<?xml version ="1.0"?>
<LocalCache DownloadCode='90260401-6000-11D3-8CFE-0150048383C9'>
	<Bootstrap Version='11.0.5525.0' Size='89136'>OSE.EXE</Bootstrap>
	<Product Id='90260401-6000-11D3-8CFE-0150048383C9' Version='11.0.5614.0' ProductName='Microsoft Office XP Web Components' ProductNameQualified='Office XP Web Components'>OWC10.MSI</Product>
	<File Id='OSE.EXE' Size='89136' MD5='7A56CF3E3F12E8AF599963B16F50FB6A' CacheLevel='1' RelativeSourcePath='FILES\SETUP\OSE.EXE' RelativeCachePath='FILES\SETUP\OSE.EXE'>FILES\SETUP\OSE.EXE</File>
	<File Id='OWC10.INI' Size='2924' MD5='875CB5424C5C8A615026B0B65CFC60FC' CacheLevel='3' RelativeSourcePath='FILES\OWC10\SETUP.INI' RelativeCachePath='FILES\OWC10\SETUP.INI'>FILES\OWC10\SETUP.INI</File>
	<File Id='OWC10.MSI' Size='603648' MD5='B7ABB8D831E83E93BA70EE13CC9845EA' CacheLevel='1' RelativeSourcePath='OWC10.MSI' RelativeCachePath='OWC10.MSI'>OWC10.MSI</File>
	<File Id='SETUP.CHM_1025' Size='270185' MD5='5734C01C829E390F2F368697AEC4C0D0' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1025\SETUP.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1025\SETUP.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\1025\SETUP.CHM</File>
	<File Id='SETUP.EXE_1025' Size='418872' MD5='DD854382AD62F8604894AD6DCBF74286' CacheLevel='3' RelativeSourcePath='FILES\OWC10\SETUP.EXE' RelativeCachePath='FILES\OWC10\SETUP.EXE'>FILES\OWC10\SETUP.EXE</File>
	<File Id='SKU026.CAB' Size='163914' MD5='1200CD93A4A220E22C902A4555FB6D1D' CacheLevel='2' RelativeSourcePath='SKU026.CAB' RelativeCachePath='SKU026.CAB'>SKU026.CAB</File>
	<File Id='YA561402.CAB' Size='8240159' MD5='5FEE706F13220345512D1C54283FFBD3' CacheLevel='2' RelativeSourcePath='YA561402.CAB' RelativeCachePath='YA561402.CAB'>YA561402.CAB</File>
	<File Id='ZD561402.CAB' Size='1692636' MD5='37201F1A09F4B6945A0A67D3AE5D87EC' CacheLevel='2' RelativeSourcePath='ZD561402.CAB' RelativeCachePath='ZD561402.CAB'>ZD561402.CAB</File>
	<File Id='ZM561401.CAB' Size='107454' MD5='5042DD050258E731AD2C679E3AEA9B7B' CacheLevel='2' RelativeSourcePath='ZM561401.CAB' RelativeCachePath='ZM561401.CAB'>ZM561401.CAB</File>
	<File Id='ZN561402.CAB' Size='288364' MD5='405AA80FBE5F6738BA708BE524433B41' CacheLevel='2' RelativeSourcePath='ZN561402.CAB' RelativeCachePath='ZN561402.CAB'>ZN561402.CAB</File>
	<File Id='ZQ561401.CAB' Size='668276' MD5='3BB024EEBE770DE12EE6C9808295AF91' CacheLevel='2' RelativeSourcePath='ZQ561401.CAB' RelativeCachePath='ZQ561401.CAB'>ZQ561401.CAB</File>
	<File Id='ZS561401.CAB' Size='441429' MD5='5CA61BA04791D81D94EEDEF7030E1D22' CacheLevel='2' RelativeSourcePath='ZS561401.CAB' RelativeCachePath='ZS561401.CAB'>ZS561401.CAB</File>
	<File Id='ZV561401.CAB' Size='91858' MD5='EC7D4D9BAAFBC6DD4120EA435ACB9903' CacheLevel='2' RelativeSourcePath='ZV561401.CAB' RelativeCachePath='ZV561401.CAB'>ZV561401.CAB</File>
	<File Id='ZY561402.CAB' Size='455236' MD5='F427AB4E22B6E912CC0DA597D47EAC35' CacheLevel='2' RelativeSourcePath='ZY561402.CAB' RelativeCachePath='ZY561402.CAB'>ZY561402.CAB</File>
	<File Id='ZZ561401.CAB' Size='6291' MD5='83CF896646DD6CCAA498BAA8C65A6160' CacheLevel='2' RelativeSourcePath='ZZ561401.CAB' RelativeCachePath='ZZ561401.CAB'>ZZ561401.CAB</File>
	<Source Id='90260401-6000-11D3-8CFE-0150048383C9'></Source>
</LocalCache>
